# Generated by Django 2.2.6 on 2019-11-06 20:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0110_universityemaildomain_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='restrict_guest_checkins',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='event',
            name='restrict_guest_rsvp',
            field=models.BooleanField(default=False),
        ),
    ]
